.BannerLoop img{width:100%;height:200px}
.swiper-pagination{width:100%;text-align:center}
.swiper-pagination-clickable .swiper-pagination-bullet{width:20px;height:4px;background:#2a5aa8;border-radius:10px;margin-right:10px}
.text_8 a{display:inline-block}
.block_12{width:100%;background: #F8F8F8;}
.text_8{width:1170px;height:20px;overflow-wrap:break-word;color:#666;font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px;margin:16px auto 0 auto}
.group_27{width:1170px;margin:16px auto 60px auto}
.section_14{width:772px}
.group_9{background-color:#fff;border-radius:4px;width:772px}
.text_9{width:296px;height:33px;overflow-wrap:break-word;color:#333;font-size:24px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:33px;margin:32px 0 0 24px}
.block_13{width:241px;height:20px;margin:12px 0 0 24px}
.group_10{width:14px;height:14px;background:url(/static/home/images/time.png) 100% no-repeat;background-size:100% 100%;margin-top:3px}
.text_10{width:140px;height:20px;overflow-wrap:break-word;color:#999;font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px;margin-left:6px}
.group_11{width:13px;height:13px;background:url(/static/home/images/link.png) 100% no-repeat;background-size:100% 100%;margin:4px 0 0 20px}
.text_11{width:42px;height:20px;overflow-wrap:break-word;color:#999;font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px;margin-left:6px}
.text-wrapper_1{width:723px;margin:24px 0 0 25px;background-color:#f1f4f9;border-radius:8px}
.text_12{width:28px;overflow-wrap:break-word;color:#333;font-size:14px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:20px;margin:24px 0 0 24px}
.text_13{width:675px;overflow-wrap:break-word;color:#333;font-size:14px;font-family:PingFangSC-Medium;text-align:left;line-height:20px;margin:8px 0 16px 24px}
.paragraph_1{width:724px;height:auto;overflow-wrap:break-word;color:#666;font-size:14px;font-family:PingFangSC-Regular;text-align:left;line-height:26px;margin:24px 0 0 24px}
.image-text_10{width:117px;height:20px;margin:60px 0 0 24px}
.section_2{width:13px;height:15px;background:url(/static/home/images/info_flag.png) 100% no-repeat;background-size:100% 100%;margin-top:3px}
.text-group_1{width:98px;height:20px;overflow-wrap:break-word;color:#2a5aa8;font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px}
.text-wrapper_11{width:675px;height:20px;margin:40px 0 0 24px}
.text_14{width:42px;height:20px;overflow-wrap:break-word;color:#999;font-size:14px;font-family:PingFangSC-Regular;text-align:left;white-space:nowrap;line-height:20px;cursor:pointer}
.text_14:hover{color:#255096!important}
.text_15{width:42px;height:20px;overflow-wrap:break-word;color:#999;font-size:14px;font-family:PingFangSC-Regular;text-align:center;white-space:nowrap;line-height:20px}
.text_15:hover{color:#255096!important}
.text-wrapper_12{width:724px;height:22px;margin:14px 0 80px 24px}
.text_16{width:258px;height:22px;overflow-wrap:break-word;color:#333;font-size:16px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:22px}
.text_16 a:hover{color:#255096!important}
.text_17{width:320px;height:22px;overflow-wrap:break-word;color:#333;font-size:16px;font-family:PingFangSC-Medium;text-align:right;white-space:nowrap;line-height:22px;margin-right:48px}
.text_17 a:hover{color:#255096!important}
.text_19 a:hover{color:#255096!important}
.section_15{width:374px;margin-left:23px}
.section_20{background-color:#fff;border-radius:4px;width:335px;margin-top: 30px;padding: 0 20px 30px 20px}
.group_40{width:98%;height:27px;margin-top:16px;display: block;}
.text_64{overflow-wrap:break-word;color:#333;font-size:18px;font-family:PingFangSC-Medium;text-align:left;white-space:nowrap;line-height:27px;border-left: 2px solid #2a5aa8;padding-left: 8px;font-weight: bold;}

.mentor_fr .swiper-container{width: 374px;margin: 0 auto;overflow: hidden;}
.mentor_fr .swiper-container .swiper-pagination{margin: -22px auto;width: 374px;}
.mentor_fr .swiper-container .swiper-slide{width: 374px;height: 230px;border-radius: 8px;}
.universal-hr{margin: 17px 0 27px 0;background: rgba(226,227,231,0.5);    width: 100%;height: 1px;}



.article-title span{display: block;border-bottom: 1px dashed #E2E3E7;padding: 12px 0 12px 0;font-size: 16px}
.article-title span:hover{color: #255096!important;cursor: pointer}
.new-all{color: #666666;font-size: 14px;float: right;line-height: 27px;}
.new-img{width: 335px;height: 120px;background-color: grey;border-radius: 4px;object-fit: cover;}